EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

            ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Iniciar a ferramenta Editor de livros do Calibre. Você também pode especificar os nomes de ficheiros dentro do livro que serão abertos automaticamente para edição.

Sempre que passar argumentos para o ebook-edit que contenham espaços ponha-os entre aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

    --detach
        Se existir, desligue do terminal de controlo (apenas para Linux )

    --help, -h
        mostrar esta mensagem de ajuda e sair

    --select-text
        O texto a selecionar no livro quando for aberto para edição

    --version
        mostrar o número da versão do programa e sair

Author
Kovid Goyal

Copyright
Kovid Goyal